﻿body
{
	background: black;
}

body
,textarea
,select
{		
    font: 16px 'Lucida Grande', Arial, sans-serif;
}

a
{
	color: White;
	text-decoration: none;	
}

table
{
	color: White;
}

div.cont /* container */ 
{ 
	width: 100%;
	max-width: 960px;   
	margin-left: auto;
	margin-right: auto;
}


.fld /* Input Field */ 
{ 
	/* div housing fields */ 
	width: 100%;
	margin-bottom: 7px;
	text-align: left;
}

.infld  /* Internal Input field */
{
	float: left; 
	text-align: left;
	margin-right: 5px;
	margin-bottom: 7px;
}

.fldhnt /* Input Field Hint Text */
{
	font-size: 11px;
	margin-bottom: 4px;
	color: gray;
}

.c
{
	clear: both;
}

.pnl
{
	border: solid 1px white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.datecol
{
	width: 300px;
}

.timecol
{
	width: 120px;
}

.tidecol
{
	width: 120px;
}

.bbchr
{
	
}

.bbcdt
{
	float: left; width: 635px;margin: 2px 2px 2px 0;text-align: center;
}
.bbcadl 
{
	float: left;width: 314px;margin: 2px 3px 2px 0;
}

.bbcadc
{
	float: left;width: 314px;margin: 2px;
}

.bbcadr
{
	float: left;width: 314px;margin: 2px 0px 2px 3px;
}

.bbcass
{
	width:956px;text-align: center;
}

.bbcimg
{
	width: 200px;height: 200px;border: solid 1px silver;float: left;
}

.areaimg
{
	margin-left: 1px;width: 753px;height: 200px;border: solid 1px silver;float: left;
}

.assimg
{
	width: 503px;height: 50px;
}

.giimg
{
	width:300px;height: 50px;
}

.dtimg
{
	width:400px;height: 50px;
}

.grd
{
	width: 400px;margin-left: auto;margin-right: auto;margin-top: 2px;	
}

@media print
{
	.bbc, .bbcin, .bbcimg { display: none; visibility: hidden; }
	
	.bbcdt, .areaimg { width: 100%; margin-left: auto; margin-right: auto; text-align: center; float: none; }
	
	.areaimg { height: auto; }
	
	.bbcadl, .bbcadc, .bbcadr { width: 32%; float: left; }
	
	body, table, a { color: Black; }
}